package cn.com.pc.penguin.core;

public class PenguinEngine {
	public static PenguinSearchHandler searchHandler;
	
	public PenguinEngine() {
		super();
		System.out.println("PenguinEngine initialized");
	}

	public void setSearchHandler(PenguinSearchHandler searchHandler) {
		this.searchHandler = searchHandler;
	}
}
